/* Couleur de fond du Dessin */
svg.dessin {
	z-index:-1;
	background-color:#ffffff;
}
rect.zone_racine {
	stroke-width:0;
	fill:#ffffff;
	
}

path.prof_bois  {

	stroke:none;
	fill:#8B4513;
}

text.texte_vueExtInt {
	text-anchor:middle;
}


/* Masquage du dégradé du coffre qd BBI */
stop.SI_cvr_coffre_bas_BBI {
    stop-opacity: 1;
}
stop.SI_cvr_coffre_haut_BBI {
    stop-opacity: 1;
}
/*
.cvr_coffre_BBI {
	fill: none;
	stroke: #555555;
	stroke-width: 1;
	stroke-dasharray: 2 3 5 3;
}
*/

rect.maconnerie_hachure0{
	fill:url(#webConf_pattern_hachure0);
}
rect.maconnerie_hachure45{
	fill:url(#webConf_pattern_hachure45);
}
rect.maconnerie_hachure90{
	fill:url(#webConf_pattern_hachure90);
}
rect.maconnerie_hachure135{
	fill:url(#webConf_pattern_hachure135);
}

rect.maconnerie_sol_pelouse {
	fill:url(#webConf_pattern_pelouse);
	transform: scale(1, -1) translate(0, 23px);
}

path.maconnerie_crepi {
	fill:url(#webConf_pattern_crepi);
}
